section.full-pad {
  max-width: 850px;
  margin-top: 40px;
  align-self: center;
}

.doohickeys {
  position: absolute;
  z-index: -1;
}
#top {
  z-index: 1;
  margin-bottom: -45px;
  width: 100%;
}

section.logpad {
  border: #00dbe3 28px solid;
  border-radius: 28px;
  border-image: url(../images/border/logpad.png) 28;
  margin: 10px;
}

section.screen {
  background: white;
  border: #125242 5px solid;
  border-top: 0 white;
  padding: 20px 50px;
  color: grey;
  height: 600px;
  overflow-y: scroll;
  scrollbar-color: grey white;
}

header {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-bottom: 15px;
}

div.title {
  font-family: "Georgia", serif;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

h1 {
  margin: 0;
  font-family: "Baskerville", serif;
  font-size: 45px;
}
time {
  font-size: 20px;
  font-family: "Baskerville", serif;
}

div.buttons {
  display: flex;
  justify-content: center;
}

div.buttons a {
  font-size: 40px;
  background: grey;
  color: white;
  text-decoration: none;
  padding: 5px 25px;
  margin: 5px;
  border-radius: 10px;
}
div.buttons a:hover {
  background: #acacac;
}

div.divider {
  background: grey;
  height: 3px;
  width: 100%;
}